pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType Represents a rectangle It is frequently used to represent the logical or ink extents of a single glyph or section of text.
- Field
  2.12.0.0
  System.Int32 height of the rectangle.
- Method
  2.12.0.0
  Pango.Rectangle `` an object of type Internal method an object of type This is an internal method, and should not be used by user code.
- Field
  2.12.0.0
  System.Int32 width of the rectangle.
- Field
  2.12.0.0
  System.Int32 X coordinate of the left side of the rectangle.
- Field
  2.12.0.0
  System.Int32 Y coordinate of the the top side of the rectangle.
- Field
  2.12.0.0
  Pango.Rectangle Returns a new